@charset "utf-8";

.column_list{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:50px 25px;
	padding:0;
	margin-bottom:30px;
}
.column_item{
	list-style:none;
	margin:0;
	background:#fff;
	border-radius:5px;
	box-shadow:0px 3px 20px rgba(0,0,0,0.05);
	overflow:hidden;
}
.column_link{
	display:flex;
	flex-direction:column;
	height:100%;
	color:#333 !important;
	text-decoration:none !important;
}
.column_thumb{
	flex-shrink:0;
	overflow:hidden;
}
.column_img{
	border-radius:0 !important;
	transition:transform 0.3s;
}
a:hover .column_img{transform:scale(1.05);}
.column_info{
	position:relative;
	height:100%;
	padding:20px 20px 65px;
}
.column_date{
	display:block;
	margin-bottom:8px;
	color:#888;
	font-size:1.2rem;
	font-weight:500;
	letter-spacing:0.6px;
	line-height:1.7rem;
}
.column_title{
	margin:0;
	font-size:1.8rem;
	font-weight:bold;
	letter-spacing:0.9px;
	line-height:2.9rem;
	transition:color 0.3s;
}
a:hover .column_title{color:#055092;}
.column_title::after{
	content:url(/warehouse-dx/img/common/arrow_blue_r.svg);
	position:relative;
	top:-1px;
	margin-left:8px;
}
.column_interviewee{
	margin:8px 0 0;
	font-size:1.4rem;
	font-weight:bold;
	letter-spacing:0.7px;
	line-height:2rem;
}
.column_cat{
	position:absolute;
	bottom:20px;
	left:20px;
	padding:2px 15px 4px;
	border:1px solid #055092;
	border-radius:13px;
	color:#055092;
	font-size:1.2rem;
	font-weight:bold;
	letter-spacing:0.6px;
	line-height:1.7rem;
	text-align:center;
}


@media screen and (min-width:768px) and (max-width:1024px){

.column_list{gap:30px 12px;}
.column_info{padding:10px 10px 55px;}
.column_date{
	font-size:1.1rem;
	letter-spacing:0.55px;
	line-height:1.6rem;
}
.column_title{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.2rem;
}
.column_interviewee{
	font-size:1.2rem;
	letter-spacing:0.6px;
	line-height:1.7rem;
}
.column_cat{
	bottom:10px;
	left:10px;
	padding:2px 12px 3px;
	font-size:1rem;
	letter-spacing:0.5px;
	line-height:1.5rem;
}

}


@media screen and (max-width:767px){

.column_list{
	grid-template-columns:1fr 1fr;
	gap:25px 12px;
}
.column_info{padding:15px 15px 60px;}
.column_title{
	font-size:1.6rem;
	letter-spacing:0.8px;
	line-height:2.5rem;
}
.column_title::after{
	top:0;
	margin-left:5px;
}
.column_interviewee{
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.column_cat{
	bottom:15px;
	left:15px;
}

}


@media screen and (max-width:550px){

.column_list{display:block;}
.column_item{margin-bottom:25px;}
.column_info{padding-bottom:15px;}
.column_title{margin-bottom:20px;}
.column_interviewee{margin:-12px 0 20px;}
.column_cat{position:static;}

}